eclipse.preferences.version=1
newSoftwareExampleWizardPage.defaultLocation=D\:\\svn2\\C5G\\C5G_D5M\\software\\D5M_DEMO
newSoftwareExampleWizardPage.sopcinfoFile=D\:\\svn2\\C5G\\C5G_D5M\\D5M_QSYS.sopcinfo
newSoftwareExampleWizardPage2.newBspLocation=D\:\\svn2\\C5G\\C5G_D5M\\software\\D5M_DEMO_bsp
